package com.huawei.hwmdemo.vision.utils;

import android.content.Context;

import com.huawei.hwmdemo.model.ModeType;

import java.util.Collections;
import java.util.List;

public class ModeUtil {

    public static List<ModeType> getSupportedModeTypes() {
        return Collections.singletonList(ModeType.MOBILE);
    }

    public static ModeType getModeType(Context context) {
        return ModeType.MOBILE;
    }

    public static void setModeType(Context context, ModeType modeType) {

    }
}
